.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.336687,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.336691,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355966,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355967,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.355976,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400730,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.152000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:22.188071px;}
._0{margin-left:-2.802120px;}
._1{margin-left:-1.202958px;}
._2{width:1.216000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:18.536400px;}
.fs7{font-size:18.680800px;}
.fs4{font-size:20.999600px;}
.fs9{font-size:21.066000px;}
.fs6{font-size:22.053600px;}
.fs10{font-size:24.000000px;}
.fsb{font-size:25.487600px;}
.fsc{font-size:31.656800px;}
.fsf{font-size:32.000000px;}
.fs3{font-size:36.330000px;}
.fs0{font-size:40.000000px;}
.fse{font-size:47.752400px;}
.fs2{font-size:48.000000px;}
.fsd{font-size:61.354800px;}
.fs1{font-size:92.775200px;}
.fs8{font-size:124.447600px;}
.fs5{font-size:130.282400px;}
.y9{bottom:-57.236725px;}
.y18{bottom:-48.513375px;}
.yc{bottom:-31.096065px;}
.y19{bottom:-23.145190px;}
.y28{bottom:3.633702px;}
.y27{bottom:5.146195px;}
.y1b{bottom:7.932727px;}
.y6{bottom:8.265325px;}
.y3{bottom:8.776347px;}
.ya{bottom:10.014235px;}
.y26{bottom:20.398230px;}
.y25{bottom:35.650265px;}
.y20{bottom:37.895614px;}
.y0{bottom:38.543466px;}
.y40{bottom:38.979649px;}
.y3f{bottom:39.172366px;}
.yd{bottom:39.398809px;}
.y30{bottom:39.918182px;}
.y2f{bottom:40.110900px;}
.y24{bottom:50.902299px;}
.y1f{bottom:56.209221px;}
.y8{bottom:57.704386px;}
.y3e{bottom:64.126048px;}
.y3a{bottom:64.994882px;}
.y23{bottom:66.154334px;}
.y3d{bottom:75.689088px;}
.y39{bottom:80.412269px;}
.y22{bottom:81.406369px;}
.yb{bottom:94.276032px;}
.y38{bottom:95.829655px;}
.y3c{bottom:102.664696px;}
.y37{bottom:111.247041px;}
.y3b{bottom:118.082082px;}
.y36{bottom:126.664427px;}
.y1e{bottom:129.071948px;}
.y2e{bottom:134.902129px;}
.y1d{bottom:170.956651px;}
.y5{bottom:215.975097px;}
.y7{bottom:234.392771px;}
.yf{bottom:241.848844px;}
.ye{bottom:319.053814px;}
.y2a{bottom:346.116306px;}
.y33{bottom:346.559556px;}
.y2d{bottom:403.568714px;}
.y15{bottom:413.239430px;}
.y14{bottom:436.365509px;}
.y21{bottom:448.504613px;}
.y13{bottom:459.491588px;}
.y12{bottom:482.617668px;}
.y17{bottom:484.094685px;}
.y35{bottom:485.808264px;}
.y11{bottom:505.743747px;}
.y1c{bottom:517.395597px;}
.y10{bottom:528.869826px;}
.y16{bottom:549.387798px;}
.y1{bottom:557.434549px;}
.y2{bottom:563.863599px;}
.y1a{bottom:574.357700px;}
.y29{bottom:597.864718px;}
.y2c{bottom:598.693081px;}
.y2b{bottom:599.123643px;}
.y34{bottom:600.661207px;}
.y32{bottom:601.006331px;}
.y31{bottom:602.551282px;}
.y4{bottom:604.375512px;}
.h10{height:13.216453px;}
.hc{height:14.085323px;}
.hf{height:14.746200px;}
.hb{height:15.437520px;}
.h8{height:16.043694px;}
.h1b{height:17.112000px;}
.h11{height:18.172659px;}
.h14{height:22.476328px;}
.h19{height:22.816000px;}
.h6{height:23.272223px;}
.h1a{height:23.703125px;}
.h7{height:26.058970px;}
.h2{height:28.520000px;}
.h16{height:34.047461px;}
.h5{height:34.224000px;}
.h15{height:43.745972px;}
.h3{height:48.665943px;}
.h9{height:56.091984px;}
.h4{height:64.942640px;}
.h18{height:84.313831px;}
.hd{height:87.113320px;}
.ha{height:91.197680px;}
.he{height:120.546294px;}
.h13{height:174.516782px;}
.h17{height:489.823208px;}
.h12{height:567.713128px;}
.h1{height:586.181872px;}
.h0{height:676.028296px;}
.w3{width:32.413449px;}
.w8{width:62.633132px;}
.w2{width:68.639488px;}
.w5{width:83.835250px;}
.w4{width:90.087321px;}
.w7{width:187.009683px;}
.w1{width:870.439930px;}
.w6{width:871.242919px;}
.w0{width:956.000000px;}
.x16{left:3.227855px;}
.x2{left:6.104161px;}
.x5{left:8.343536px;}
.xf{left:17.244989px;}
.x0{left:42.558410px;}
.x15{left:44.193295px;}
.x9{left:52.178377px;}
.x1b{left:53.955552px;}
.x10{left:58.056577px;}
.x18{left:60.301412px;}
.xd{left:107.079368px;}
.x17{left:162.827688px;}
.x24{left:233.633144px;}
.x13{left:234.662254px;}
.x1a{left:256.817520px;}
.x1d{left:258.059423px;}
.x1{left:366.744287px;}
.x1f{left:520.028437px;}
.xc{left:526.048927px;}
.x3{left:527.438097px;}
.x19{left:530.955670px;}
.x1c{left:533.551733px;}
.xe{left:543.141026px;}
.xb{left:584.871876px;}
.x4{left:603.269475px;}
.x1e{left:687.358469px;}
.xa{left:711.885764px;}
.x25{left:714.000355px;}
.x14{left:715.029465px;}
.x20{left:742.205820px;}
.x11{left:795.451370px;}
.x12{left:798.483616px;}
.x6{left:806.183637px;}
.x21{left:812.971623px;}
.x23{left:825.166133px;}
.x7{left:829.795846px;}
.x22{left:849.197984px;}
.x8{left:881.773958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.956427pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:18.421236pt;}
._0{margin-left:-2.326408pt;}
._1{margin-left:-0.998734pt;}
._2{width:1.009562pt;}
.fsa{font-size:15.389504pt;}
.fs7{font-size:15.509389pt;}
.fs4{font-size:17.434530pt;}
.fs9{font-size:17.489657pt;}
.fs6{font-size:18.309594pt;}
.fs10{font-size:19.925556pt;}
.fsb{font-size:21.160609pt;}
.fsc{font-size:26.282473pt;}
.fsf{font-size:26.567409pt;}
.fs3{font-size:30.162311pt;}
.fs0{font-size:33.209261pt;}
.fse{font-size:39.645548pt;}
.fs2{font-size:39.851113pt;}
.fsd{font-size:50.938689pt;}
.fs1{font-size:77.024895pt;}
.fs8{font-size:103.320320pt;}
.fs5{font-size:108.164555pt;}
.y9{bottom:-47.519733pt;}
.y18{bottom:-40.277333pt;}
.yc{bottom:-25.816933pt;}
.y19{bottom:-19.215867pt;}
.y28{bottom:3.016814pt;}
.y27{bottom:4.272533pt;}
.y1b{bottom:6.586000pt;}
.y6{bottom:6.862133pt;}
.y3{bottom:7.286400pt;}
.ya{bottom:8.314133pt;}
.y26{bottom:16.935253pt;}
.y25{bottom:29.597973pt;}
.y20{bottom:31.462133pt;}
.y0{bottom:32.000000pt;}
.y40{bottom:32.362133pt;}
.y3f{bottom:32.522133pt;}
.yd{bottom:32.710133pt;}
.y30{bottom:33.141333pt;}
.y2f{bottom:33.301333pt;}
.y24{bottom:42.260693pt;}
.y1f{bottom:46.666667pt;}
.y8{bottom:47.908000pt;}
.y3e{bottom:53.239467pt;}
.y3a{bottom:53.960800pt;}
.y23{bottom:54.923413pt;}
.y3d{bottom:62.839467pt;}
.y39{bottom:66.760800pt;}
.y22{bottom:67.586133pt;}
.yb{bottom:78.270933pt;}
.y38{bottom:79.560800pt;}
.y3c{bottom:85.235467pt;}
.y37{bottom:92.360800pt;}
.y3b{bottom:98.035467pt;}
.y36{bottom:105.160800pt;}
.y1e{bottom:107.159600pt;}
.y2e{bottom:112.000000pt;}
.y1d{bottom:141.933600pt;}
.y5{bottom:179.309333pt;}
.y7{bottom:194.600267pt;}
.yf{bottom:200.790533pt;}
.ye{bottom:264.888533pt;}
.y2a{bottom:287.356667pt;}
.y33{bottom:287.724667pt;}
.y2d{bottom:335.055467pt;}
.y15{bottom:343.084400pt;}
.y14{bottom:362.284400pt;}
.y21{bottom:372.362667pt;}
.y13{bottom:381.484400pt;}
.y12{bottom:400.684400pt;}
.y17{bottom:401.910667pt;}
.y35{bottom:403.333333pt;}
.y11{bottom:419.884400pt;}
.y1c{bottom:429.558133pt;}
.y10{bottom:439.084400pt;}
.y16{bottom:456.119067pt;}
.y1{bottom:462.799733pt;}
.y2{bottom:468.137333pt;}
.y1a{bottom:476.849867pt;}
.y29{bottom:496.366133pt;}
.y2c{bottom:497.053867pt;}
.y2b{bottom:497.411333pt;}
.y34{bottom:498.687867pt;}
.y32{bottom:498.974400pt;}
.y31{bottom:500.257067pt;}
.y4{bottom:501.771600pt;}
.h10{height:10.972716pt;}
.hc{height:11.694079pt;}
.hf{height:12.242760pt;}
.hb{height:12.816716pt;}
.h8{height:13.319981pt;}
.h1b{height:14.206922pt;}
.h11{height:15.087514pt;}
.h14{height:18.660556pt;}
.h19{height:18.942562pt;}
.h6{height:19.321333pt;}
.h1a{height:19.679082pt;}
.h7{height:21.634978pt;}
.h2{height:23.678203pt;}
.h16{height:28.267275pt;}
.h5{height:28.413844pt;}
.h15{height:36.319285pt;}
.h3{height:40.404000pt;}
.h9{height:46.569333pt;}
.h4{height:53.917427pt;}
.h18{height:70.000000pt;}
.hd{height:72.324224pt;}
.ha{height:75.715189pt;}
.he{height:100.081333pt;}
.h13{height:144.889333pt;}
.h17{height:406.666667pt;}
.h12{height:471.333333pt;}
.h1{height:486.666667pt;}
.h0{height:561.260000pt;}
.w3{width:26.910667pt;}
.w8{width:52.000000pt;}
.w2{width:56.986667pt;}
.w5{width:69.602667pt;}
.w4{width:74.793333pt;}
.w7{width:155.261333pt;}
.w1{width:722.666667pt;}
.w6{width:723.333333pt;}
.w0{width:793.701333pt;}
.x16{left:2.679867pt;}
.x2{left:5.067867pt;}
.x5{left:6.927067pt;}
.xf{left:14.317333pt;}
.x0{left:35.333333pt;}
.x15{left:36.690667pt;}
.x9{left:43.320133pt;}
.x1b{left:44.795600pt;}
.x10{left:48.200400pt;}
.x18{left:50.064133pt;}
.xd{left:88.900667pt;}
.x17{left:135.184679pt;}
.x24{left:193.969600pt;}
.x13{left:194.824000pt;}
.x1a{left:213.218000pt;}
.x1d{left:214.249067pt;}
.x1{left:304.482667pt;}
.x1f{left:431.744000pt;}
.xc{left:436.742400pt;}
.x3{left:437.895733pt;}
.x19{left:440.816133pt;}
.x1c{left:442.971467pt;}
.xe{left:450.932800pt;}
.xb{left:485.579067pt;}
.x4{left:500.853333pt;}
.x1e{left:570.666667pt;}
.xa{left:591.030000pt;}
.x25{left:592.785600pt;}
.x14{left:593.640000pt;}
.x20{left:616.202667pt;}
.x11{left:660.408800pt;}
.x12{left:662.926267pt;}
.x6{left:669.319067pt;}
.x21{left:674.954667pt;}
.x23{left:685.078933pt;}
.x7{left:688.922667pt;}
.x22{left:705.030933pt;}
.x8{left:732.076533pt;}
}
